### Property

# WebKit2WebExtension DOMDocument:design-mode

unstable since: 4.0

#### Declaration

    property design-mode: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.0

Getter method | `webkit_dom_document_get_design_mode()`
Setter method | `webkit_dom_document_set_design_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no